body, p, span, strong, li, div{
    font-family: "Mulish", Sans-serif !important;
}
.elementor-13 .elementor-element .menu-item a.hfe-menu-item.elementor-button {
  margin-left: 40px;
}
.stickyHeadercs.is-sticky {
  position: fixed;
  background: white;
  box-shadow: 0px 0px 15px #dddddda6;
}
.stickyHeadercs.is-sticky {
  position: fixed;
  background: #ffffffc4;
  box-shadow: 0px 0px 15px #dddddda6;
  backdrop-filter: blur(10px);
}
.resdrg {
  display: flex !important;
}
.item.asp_r_pagepost {
  width: 100% !important;
  padding: 0 !important;
  background: transparent !important;
}
.asp_content h3 {
  display: none !important;
}
.asp_content h3.job_tit-home {
  display: block !important;
}
.asp_res_text .jobs_col {
  width: 100% !important;
  max-width: 100% !important;
}
.asp_res_text .list-flex {
  display: flex;
  gap: 20px;
}
.jobs_col {
  box-shadow: 0px 0px 60px 0px rgba(0, 0, 0, 0.1) !important;
  max-width: 33%;
	  box-sizing: border-box !important;
}
.asp-fss-flex legend {
  color: #333 !important;
  font-size: 17px !important;
  font-family: "Mulish", Sans-serif !important;
  font-weight: bold !important;
}
.asp_res_text p, .asp_res_text li {
	font-size: 16px;
	line-height: 1.7;
	color: #7a7a7a !important;
}
.asp_option_label {
  color: #7a7a7a !important;
  font-size: 15px !important;
  font-family: "Mulish", Sans-serif !important;
}
.asp_res_text .jobs_meta {
  margin-top: 10px !important;
  align-items: center !important;
}
.jobs_wrapper {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 20px;
}
#ajaxsearchprores1_1.horizontal, #ajaxsearchprores1_2.horizontal, div.asp_r.asp_r_1.horizontal {
  background-image: none !important;
}
.jobs_col {
  box-shadow: 0px 0px 60px 0px rgba(0, 0, 0, 0.1) !important;
  max-width: 32.1%;
  width: 33%;
  gap: 20px;
  padding: 32px !important;
}
.company_info {
  display: flex !important;
  align-items: center !important;
    gap: 20px;
}
.company_info img {
  width: 44px !important;
}
.company_info p {
  margin-bottom: 0 !important;
}
.applynowbtn {
  text-decoration: none !important;
  width: 145px !important;
  background: #45aaae !important;
  text-align: center !important;
  height: 40px !important;
  display: flex !important;
  align-items: center !important;
  justify-content: center !important;
  color: #fff !important;
  font-family: "Mulish", Sans-serif !important;
  text-transform: uppercase !important;
  font-weight: 500 !important;
  letter-spacing: 1px !important;
  font-size: 13px !important;
	margin-top: 20px;

  border-radius: 6px !important;
}
.home .applynowbtn {
	text-decoration: none !important;
	width: 100% !important;
	background: #45aaae !important;
	text-align: center !important;
	height: 40px !important;
	display: flex !important;
	align-items: center !important;
	justify-content: center !important;
	color: #fff !important;
	font-family: "Mulish", Sans-serif !important;
	text-transform: uppercase !important;
	font-weight: 500 !important;
	letter-spacing: 1px !important;
	font-size: 13px !important;
	border-radius: 6px !important;
}
.applynowbtn:hover{
  opacity: 0.8 !important;
}
.company_info p {
  font-weight: bold !important;
  color: #333 !important;
}
.job_tit-home {
  color: #333 !important;
  font-size: 22px !important;
  font-weight: bold !important;
}
.company_info {
  display: flex !important;
  align-items: center !important;
  gap: 20px !important;
  border-bottom: 1px solid #d7d7d7 !important;
  padding-bottom: 15px !important;
  margin-bottom: 20px !important;
}

.list-flex {
  list-style: none !important;
  padding: 0 !important;
  line-height: 30px !important;
}
.list-flex li {
  display: flex !important;
  align-items: center !important;
}
.list-flex svg {
  height: 17px !important;
  margin-right: 10px !important;
  fill: #45aaae !important;
}
.jobs_meta {
/*   display: flex !important; */
/*   align-items: flex-end !important; */
/*   justify-content: space-between !important; */
  margin-top: 26px !important;
}
.page-id-451 .jobs_meta{
	  display: flex !important;
  align-items: flex-end !important;
  justify-content: space-between !important;
}
#simple-translate{
  display: none !important;
}
.ind_child {
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.03);
  display: inline-flex;
  justify-content: center;
  align-items: center;
  min-height: 213px;
  flex-direction: column;
  width: 20%;
  background: #fff;
  text-align: center;
  padding: 30px;
  border-radius: 10.222px;
}
.all-industries-list {
  display: flex;
  flex-wrap: nowrap;
  gap: 20px;
}
.ind_child p {
  color: #212121;
  text-align: center;
  font-size: 21px;
  font-style: normal;
  font-weight: 600;
  line-height: 1.4;
  font-family: "Bricolage Grotesque", Sans-serif !important;
  margin-bottom: 22px;
}
.testimonial-content{
  padding: 60px 40px 50px 40px;
    background-color: #EFEFEF;
  border-radius: 25px 25px 25px 25px;
    margin: 0 15px !important;
}
.testimonial-content p {
  color: #666666;
  font-size: 23px;
  line-height: 1.5em;
  padding: 0px 0px 0px 0px;
  margin: 35px 0px 25px 0px;
}
.testimonial-content .name {
  color: #1C1D20;
  font-family: "Bricolage Grotesque", Sans-serif !important;
  font-size: 20px !important;
  font-weight: bold;
}
.designation {
  color: #666;
  font-size: 15px !important;
}
.slick-dots li {
  width: auto !important;
  height: auto !important;
  background: transparent !important;
}
.slick-dots li button {
/*   padding: 0 !important; */
/*   margin: 0 !important; */
  width: auto !important;
  height: auto !important;
  background: transparent !important;
}
.slick-dots li button::before {
  font-size: 15px;
}
.footer_col p a {
  color: #000 !important;
}
.footer_col p:last-child {
  margin-bottom: 0;
}
.testimonial-content p {
  font-size: 20px;
}
.testimonial-content {
  padding: 50px 40px 50px 40px;
}
.iti {
	margin-bottom: 0!important;
}
@keyframes downMove {
  0% {
    transform: translateY(0);
  }
  40% {
    transform: translateY(20px);
  }
  80% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(0);
  }
}

@keyframes designMove {
  0% {
    transform: translateY(0);
  }
  40% {
    transform: translate(30px, 30px);
  }
  80% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(0);
  }
}


@keyframes devMove {
  0% {
    transform: translateY(0);
  }
  40% {
    transform: translate(-30px, 30px);
  }
  80% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(0); /* Holds the position for the pause */
  }
}

.designer {
	bottom: 250px;
	right: -50px;
	animation: designMove 3s linear infinite;
	position: absolute;
}
.developer {
  bottom: 0px;
  left: 0px;
  animation: devMove 3s linear infinite;
  position: absolute;
}
.staff-text {
  background-color: white;
  box-shadow: 0px 0px 48.617px rgba(0, 0, 0, 0.15);
  position: absolute;
  align-items: center;
  height: 80px;
  padding: 0 15px;
    padding-right: 15px;
  border-radius: 50px;
  text-align: left;
  animation: downMove 3s linear infinite;
  width: auto !important;
  z-index: 99;
  padding-right: 21px;
  left: -100px;
  top: 70px;
}
#menu-item-26 a {
  color: #fff !important;
}
.contact_frm__wrapper .wpcf7-form-control.wpcf7-submit.has-spinner {
  padding: 0 30px 0px 30px;
  background-color: #45AAAE;
  color: #FFFFFF;
  border-radius: 11px 11px 11px 11px;
  box-shadow: 0px 10px 23px -12px rgba(69, 169.99999999999997, 174.00000000000003, 0.69);
  border: 0 !important;
  font-weight: bold;
}
.contact_frm__wrapper input {
	border: 1px solid #e6e6e6 !important;
	font-size: 14px;
	height: 45px;
}
.contact_frm__wrapper textarea {
	border: 1px solid #e6e6e6 !important;
	height: 145px;
	font-size: 14px;
}
.job-detail-header.v1 {
  padding: 60px 0;
  background: url(../../../uploads/2025/05/banner-1.jpg);
/* 	  background: url(../../../uploads/2025/06/banner.jpg); */
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.job-detail-header.v1 .container {
  max-width: 1140px;
  margin: 0 auto;
  padding: 0 10px;
}
.job_wrapper .container {
  max-width: 1140px;
  padding: 0 10px;
  margin: 0 auto;
}
.single .elementor-13 .elementor-element.elementor-element-96dc717 {
  position: static !important;
}
.single_job_row {
  display: flex;
  gap: 30px;
}
.cnt_left {
  width: 67%;
}
.sidebar_right {
  width: 33%;
}
.job_wrapper {
  padding: 60px 0;
}
.cnt_left {
  font-size: 16px;
  font-weight: 400;
  color: #333333;
  line-height: 1.7;
}
.cnt_left h3, .cnt_left h2 {
  font-weight: bold;
  font-family: "Mulish", Sans-serif !important;
}
.cnt_left ul {
  margin-bottom: 25px;
}
.sidebar_cnt {
  background-color: #FBF2ED6E;
  border-radius: 8px;
  padding: 30px;
}
.sidebar_cnt h2 {
  font-weight: bold;
  font-family: "Mulish", Sans-serif !important;
  font-size: 25px;
}
.title_wrapper {
  display: flex;
  align-items: center;
  gap: 30px;
}
.below_btm {
  display: flex;
  gap: 20px;
}
.below_btm i {
  color: #DE7732 !important;
  margin-right: 10px;
  font-size: 20px;
}
.below_btm div {
  align-items: center;
  display: flex;
}
.title_wrapper h1 {
  font-family: "Bricolage Grotesque", Sans-serif;
  font-size: 50px;
  font-weight: 700;
  line-height: 1.2;
  color: #333;
  margin-top: 0;
  margin-bottom: 10px;
}
.employer-logo img {
  width: 100px;
  height: auto;
}
.sidebar_cnt ul {
  list-style: none;
  padding: 0;
}
.sidebar_cnt ul li {
  display: flex;
  gap: 25px;
  align-items: center;
  margin-bottom: 25px;
}
.sidebar_cnt ul li .text {
  font-size: 16px;
  font-weight: 500;
  color: #202124;
}
.sidebar_cnt ul li i {
  font-size: 20px;
  display: inline-block;
  color: #DE7732 !important;
}
.sidebar_cnt ul li:last-child {
  margin-bottom: 0;
}
.cnt_left a {
  color: #45aaae !important;
}
.proclose {
  display: none !important;
}
.asp_res_text .jobs_col {
  width: 100% !important;
  max-width: 100% !important;
  box-shadow: none !important;
  background: white !important;
  border: 1px solid #eaeaea !important;
  margin-bottom: 20px !important;
  border-radius: 15px !important;
}
.results {
  background: white;
}
#ajaxsearchprobsettings1_1.searchsettings fieldset, #ajaxsearchprobsettings1_2.searchsettings fieldset, div.asp_sb.asp_sb_1.searchsettings fieldset {
  width: 100% !important;
  min-width: 100% !important;
  max-width: 100% !important;
}
div.asp_w.asp_sb.searchsettings .asp_option_inner {
  border-radius: 3px !important;
  background: rgb(255, 254, 254) !important;
  box-shadow: none !important;
  border: 1px solid #8e8e8e !important;
  width: 15px !important;
  height: 15px !important;
}
.ajaxsearchprosettings1_1.searchsettings .asp_option_inner .asp_option_checkbox, #ajaxsearchprosettings1_2.searchsettings .asp_option_inner .asp_option_checkbox, div.asp_sb.asp_sb_1.searchsettings .asp_option_inner .asp_option_checkbox, div.asp_s.asp_s_1.searchsettings .asp_option_inner .asp_option_checkbox {
  background-image: none !important;
}
#ajaxsearchprosettings1_1.searchsettings .asp_option_inner .asp_option_checkbox::after, #ajaxsearchprosettings1_2.searchsettings .asp_option_inner .asp_option_checkbox::after, #ajaxsearchprobsettings1_1.searchsettings .asp_option_inner .asp_option_checkbox::after, #ajaxsearchprobsettings1_2.searchsettings .asp_option_inner .asp_option_checkbox::after, div.asp_sb.asp_sb_1.searchsettings .asp_option_inner .asp_option_checkbox::after, div.asp_s.asp_s_1.searchsettings .asp_option_inner .asp_option_checkbox::after {
  top: -1px !important;
  left: -1px !important;
  font-size: 14px !important;
  color: black !important;
}
.hiddensettinging fieldset {
  display: none;
}
.hiddensettinging {
  visibility: hidden;
  position: absolute;
}
.asp_nores_header::after {
  content: "No jobs match your search criteria.";
  visibility: visible !important;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  display: block;
  right: 0;
  font-size: 19px;
}
.asp_nores_header {
  position: relative;
  visibility: hidden;
  width: 100%;
  text-align: center !important;
  line-height: 2;
}
.asp_nores_kw_suggestions {
	width: 100%;
	text-align: center !important;
}
.asp_nores {
  padding: 0 !important;
}
.page-id-453 #menu-item-26 {
  display: none;
}
.wpcf7-response-output {
    order: 1;
}

form.wpcf7-form {
    display: flex;
    flex-direction: column;
}

form.wpcf7-form .wpcf7-response-output {
    order: -1;
    margin-top: 0;
    margin-left: 0;
    margin-bottom: 40px;
}


@media only screen and (max-width: 1750px) and (min-width: 1441px){
	.imwidth100 img {
	  width: 125% !important;
	  max-width: 125% !important;
	}
}
@media only screen and (max-width: 1440px){
  .applynowbtn{
      width: 120px;
  }
}
@media only screen and (max-width: 1140px){
	.job-detail-header.v1 {
	  padding-left: 15px;
	  padding-right: 15px;
	}
	.job_wrapper {
	  padding: 50px 15px;
	}
	.title_wrapper h1 {
	  font-size: 35px;
	 }
}
@media only screen and (max-width: 1080px){
	.jobs_wrapper {
	  gap: 0;
	}
	.jobs_col {
		max-width: 31%;
		width: 32%;
		margin: 1%;
	}
	.page-id-451 .jobs_meta {
	  display: block !important;
	}
	.job_tit-home {
	  font-size: 18px !important;
	}
	.jobs_meta .list-flex {
	  margin-bottom: 15px !important;
	}
}
@media only screen and (max-width: 1024px){
	#menu-item-26 a {
		color: #333333 !important;
	}
	.all-industries-list {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		gap: 0;
	}
	.ind_child {
		margin: 1%;
		width: 25%;
	}
	.top_heading .elementor-divider-separator {
		width: 100% !important;
		text-align: center !important;
		display: flex !important;
		justify-content: center !important;
		direction: inherit !important;
	}
	.top_heading .elementor-divider-separator span {
		text-align: center !important;
		display: block !important;
		width: 100% !important;
		margin: 0 !important;
		margin: 0 auto !important;
	}
	.top_heading .elementor-divider-separator::after {
		display: none !important;
	}
	
}
@media only screen and (max-width: 992px){
	.cnt_left {
	  width: 60%;
	}
	.sidebar_right {
	  width: 40%;
	}
}
@media only screen and (max-width: 880px){
	.left_filter {
	  display: none;
	  background: #fff !important;
	  box-shadow: 0px 0px 10px #f3f3f3;
	  padding: 20px;
	  border-radius: 12px;
	}
}
@media only screen and (max-width: 767px){
	
	
	.footer_col p {
	  margin-bottom: 0;
	}
	.asp_res_text .list-flex {
		display: block;
		gap: 20px;
	}
	.title_wrapper {
	  display: block;
	}
	.below_btm div {
		font-size: 11px;
	}
	.title_wrapper h1 {
		font-size: 30px;
		margin-top: 14px;
	}
	.employer-logo img {
	  width: 65px;
	  height: auto;
	}
	.cnt_left {
	  width: 100%;
	}
	.sidebar_right {
		width: 100%;
		margin-top: 32px;
	}
	.single_job_row {
	  display: block;
	}
	.staff-text.one {
		display: none;
		width: 20px !important;
	}
	.designer {
	  bottom: 195px;
	  right: 0;
	  animation: designMove 3s linear infinite;
	  position: absolute;
	  width: 90px;
	}
	.developer {
	  bottom: 30px;
	  left: 16px;
	  animation: devMove 3s linear infinite;
	  position: absolute;
	  width: 90px;
	}
	.ind_child {
		margin: 2%;
		width: 46%;
	}
	.br_none br {
		display: none;
	}
	.jobs_col {
		max-width: 100%;
		width: 100%;
		margin: 0%;
		margin-bottom: 20px;
	}
	.single_job_row {
	  display: flex;
	  flex-direction: column-reverse;
	}
}
@media only screen and (max-width: 767px){
  .form-row > div p {
    margin-bottom: 0;
  }
  .form-row > div {
    min-width: 100% !important;
  }
}